/*[fmt]0*/
/*+clearfix {*/ #headerbg:after,#wrap:after,#content:after,#maincontent:after,.productwrap001:after,.text001:after,.text001 P:after,.img001:after,.center:after,.productwrap002:after,.contentbottom:after,.footer:after,.footerwrap:after{content:".";display:block;height:0;clear:both;visibility:hidden;font-size:0;}
#headerbg,#wrap,#content,#maincontent,.productwrap001,.text001,.text001 P,.img001,.center,.productwrap002,.contentbottom,.footer,.footerwrap{display:inline-block;}
#headerbg,#wrap,#content,#maincontent,.productwrap001,.text001,.text001 P,.img001,.center,.productwrap002,.contentbottom,.footer,.footerwrap{/*\*/
display:block;/**/
-height:1px;}
/*+}
*/ /*+init {*/ *{position:relative;margin:0;padding:0;font-size:1em;}
H1,H2,H3,H4,H5,H6,TH{font-weight:inherit;=font-weight:expression(this.__FW?this.__FW:(new Function('t','return (t.__FW=t.parentNode.currentStyle.fontWeight)'))(this));}
ADDRESS,CITE,DFN,VAR{font-style:inherit;=font-style:expression(this.__FS?this.__FS:(new Function('t','return (t.__FS=t.parentNode.currentStyle.fontStyle)'))(this));}
CAPTION,CODE,KBD,PRE,SAMP,TT,INPUT,TEXTAREA,SELECT,BUTTON{font-family:inherit;=font-family:expression(this.__FF?this.__FF:(new Function('t','return (t.__FF=t.parentNode.currentStyle.fontFamily)'))(this));}
TABLE{border-spacing:0;}
TH{text-align:left;}
HTML,BODY,THEAD,TBODY,TFOOT,TR,TH,TD,BR{position:static;}
INPUT[type=hidden]{display:none !important;}
FIELDSET,A IMG{border:0;}
BODY{font-size:100%;font-family:sans-serif;line-height:1.5;}
/*+}
*/ BODY{background-color:#F2F2F2;text-align:center;margin:0px;padding:0px;}
/*[clearfix]*/#headerbg{/*[disabled]outline:1px solid #EE0000;*/background-image:url(images/headerbg.jpg);background-repeat:repeat-x;background-position:left top;}
/*[clearfix]*/#wrap{width:1000px;text-align:left;margin:0px auto;/*[disabled]outline:1px solid #0014E9;*/}
#logoarea{height:112px;background-image:url(images/logoareabg.jpg);background-repeat:no-repeat;background-position:55% 0%;}
#logo{/*[disabled]outline:1px solid #EE5A00;*/width:398px;height:88px;/*+placement:float-left 0px 12px;*/float:left;position:relative;left:0px;top:12px;}
#cartarea{width:330px;height:59px;/*[disabled]outline:1px solid #09CC00;*//*+placement:float-right 0px 26px;*/float:right;position:relative;left:0px;top:26px;}
#cartarea P{color:#CC0000;font-size:12px;font-family:Arial;/*+placement:float-left 0px 5px;*/float:left;position:relative;left:0px;top:5px;}
#cartbtnbg{width:206px;height:29px;background-image:url(images/cartbtnbg.jpg);/*+placement:float-right 0px 0px;*/float:right;position:relative;left:0px;top:0px;background-repeat:no-repeat;background-position:left top;}
#cartbtnbg P{margin-left:34px;}
#cartbtnbg A{text-decoration:none;color:#FFFFFF;}
#cartbtnbg A:hover{text-decoration:underline;color:#FFFFFF;}
#nav{height:58px;background-image:url(images/navbg.png);background-repeat:no-repeat;background-position:center top;overflow:hidden;/*[disabled]outline:1px solid #01C62A;*/}
#nav LI{height:58px;line-height:58px;list-style:none;font-size:12px;color:#FFFFFF;font-family:Arial;/*+placement:float-left 0px 0px;*/float:left;position:relative;left:0px;top:0px;/*[disabled]outline:1px solid #B40000;*//*[disabled]padding-left:28px;*//*[disabled]padding-right:28px;*/}
#nav A{color:#FFFFFF;text-decoration:none;display:block;padding-left:28px;padding-right:29px;}
#nav A:hover{background-color:#CC0000;/*[disabled]text-decoration:underline;*/}
#feat{width:1000px;height:236px;}
#clickhere{width:507px;height:66px;background-image:url(images/clickherebg.png);background-repeat:no-repeat;background-position:left top;/*+placement:anchor-top-left 219px 129px;*/position:absolute;left:219px;top:129px;}
#clickhere P{color:#FFFFFF;font-size:30px;font-family:Arial;font-style:italic;padding-left:31px;padding-top:10px;text-shadow:0px -1px #333;}
#clickhere A{color:#FFFFFF;text-decoration:none;}
.slo{/*+placement:anchor-top-left 51px 56px;*/position:absolute;left:51px;top:56px;}
/*[clearfix]*/#content{width:1000px;min-height:500px;text-align:left;background-color:#D8D8D8;padding-bottom:8px;}
#heading{width:990px;height:36px;background-image:url(images/redheadbg.jpg);margin:5px auto 0px;}
.lefttext P{color:#FFFFFF;font-size:12px;text-transform:uppercase;padding-top:10px;/*+placement:float-left 0px 0px;*/float:left;position:relative;left:0px;top:0px;padding-left:20px;font-family:Arial;}
.righttext P{color:#FFFFFF;font-size:12px;font-family:Arial;text-transform:uppercase;padding-top:10px;/*+placement:float-right 0px 0px;*/float:right;position:relative;left:0px;top:0px;padding-right:20px;}
/*[clearfix]*/#maincontent{width:990px;min-height:410px;background-color:#FFFFFF;margin:0px auto;/*[disabled]outline:1px solid #001AAF;*/padding-top:40px;padding-bottom:0px;}
/*[clearfix]*/.productwrap001{width:965px;/*[disabled]outline:1px solid #DB0000;*//*[disabled]height:55px;*/margin:0px auto;}
/*[clearfix]*/.text001{width:543px;/*[disabled]outline:1px solid #012AC6;*//*+placement:float-left 0px 0px;*/float:left;position:relative;left:0px;top:0px;}
/*[clearfix]*/.text001 P{font-size:12px;font-family:Arial;}
/*[clearfix]*/.img001{width:422px;/*[disabled]outline:1px solid #00C204;*//*+placement:float-left 0px 0px;*/float:left;position:relative;left:0px;top:0px;}
/*[clearfix]*/.center{margin:0px auto;width:236px;/*[disabled]outline:1px solid #C30404;*/height:39px;}
/*[clearfix]*/.productwrap002{width:965px;/*[disabled]outline:1px solid #DB0000;*//*[disabled]height:55px;*/margin:10px auto 0px;}
.viewmore{/*[disabled]outline:1px solid #BD0000;*/width:151px;height:24px;background-image:url(images/viewmore.png);background-repeat:no-repeat;background-position:center top;/*[disabled]+placement:float-right -12px 20px;*/margin:15px 0px 0px 828px;}
.viewmore A{color:#FFFFFF;display:block;font-size:12px;text-decoration:none;line-height:24px;padding-left:24px;}
/*[clearfix]*/.contentbottom{width:990px;height:20px;background-image:url(images/contentbottom.png);background-repeat:no-repeat;background-position:center top;/*[disabled]outline:1px solid #9F9928;*/margin:10px auto 0px;}
/*[clearfix]*/.footer{height:55px;background-image:url(images/footerbg.png);background-repeat:repeat-x;background-position:left top;/*[disabled]z-index:2;*/margin:-7px 0px 0px;}
/*[clearfix]*/.footerwrap{width:990px;margin:0px auto;text-align:left;}
.footernav{font-size:11px;color:#666;padding-top:24px;margin-left:-12px;/*+placement:float-left 0px 0px;*/float:left;position:relative;left:0px;top:0px;}
.footernav A{color:#666;text-decoration:none;padding-right:10px;padding-left:10px;}
#search{background-image:url(images/searchbg.png);width:289px;height:23px;/*+placement:float-right 0px 0px;*/float:right;position:relative;left:0px;top:0px;margin-top:7px;background-repeat:no-repeat;background-position:center top;}
#search .searchfield{font-size:12px;color:#CCC;border:0px solid #FFFFFF;width:255px;/*+placement:float-left 5px 5px;*/float:left;position:relative;left:5px;top:5px;}
#search .btn{width:30px;border:0px solid #FFFFFF;cursor:pointer;background:none;margin-left:4px;}
.copy{font-size:11px;color:#CC0000;/*+placement:float-left 70px 0px;*/float:left;position:relative;left:70px;top:0px;/*[disabled]margin-top:15px;*/padding-top:24px;}
.copy A{color:#CC0000;padding-left:10px;padding-right:10px;text-decoration:none;}
.clr { clear:both; height:0; line-height:0; margin:0; padding:0}
.sidebar { float:left; width:240px}
	.box { font-size:12px; padding:0 10px 30px 1px;}
		.box .title { background:#040404; color:#fff; padding:6px 12px 6px 20px; font-size:16px}
		.box .text { line-height:20px; padding:12px 16px 12px 20px; border:1px solid #b5b5b5; margin-top:1px;}
			.box .btn { background:url(images/btn.png) no-repeat; display:block; text-decoration:none; color:#fff; font-size:12px; line-height:12px; text-align:center; width:91px; height:18px; padding-top:6px; }
				.box .btn:hover, .box .btn:focus { background-position:0 -60px; color:#faff83;}
		.menuItem {}
			.menuItem li { list-style:none; margin:1px 0 0 0}
			.menuItem li a { text-decoration:none; color:#fff; display:block; background:#b5b5b5; padding:5px 12px 5px 20px;}
			.menuItem li a:hover, .menuItem li a:focus { background:#818181}
.mContent { float:left; width:750px}
	.alignRight { float:right;}
	.alignLeft { float:left;}
	.pageTitle { font-size:26px; padding-left:16px; padding-bottom:22px}
/** cart listing **/
	#cartmenu { border-top:1px dotted #848484; padding:10px 30px 10px 15px; margin-right:15px; clear:both; font-size:12px; color:#262626}
	.divider { border:1px dotted #848484; border-width:1px 0; height:1px; clear:both}
	.mContent .row { clear:both}
	.mContent .column { width:204px; float:left; padding:0 18px 22px 18px;}
		.mContent .column .imgHolder { border:1px solid #5a5a5a; width:202px; height:160px; line-height:160px; text-align:center; overflow:hidden}
			.column .imgHolder img { vertical-align:middle}
		.mContent .text { color:#272727; padding:10px}
			.mContent .prodTitle { font-size:16px; font-weight:bold;}
			.mContent .prodDesc { font-size:12px;}
			.mContent .cartBtn { padding:10px 0; position:relative;}
				.cartBtn .price { color:#d60000; font-size:20px; font-weight:bold}
				.cartBtn .btn { background:url(images/btn.png) no-repeat; display:block; text-decoration:none; right:0; top:12px; color:#fff; font-size:12px; line-height:12px; text-align:center; width:91px; height:18px; padding-top:6px; position:absolute;}
					.cartBtn .btn:hover, .cartBtn .btn:focus { background-position:0 -60px; color:#faff83;}

/** cart detail **/
	.detail .imgHolder { float:left; border:1px solid #5a5a5a; width:378px; height:338px; line-height:338px; text-align:center; overflow:hidden}
	.detail .text { float:left; width:322px; border:0; padding:10px 20px 10px 15px;}
		.detail .prodTitle { font-size:26px; font-weight:normal; margin-bottom:14px}
		.detail .prodDesc { font-size:14px; line-height:22px; margin-bottom:24px}
		.detail .cartBtn{ font-size:12px; color:#262626;}
			.detail .cartBtn .price { font-size:26px; line-height:26px}
			.detail div { vertical-align:middle; line-height:26px}
				.detail input { width:50px;}
	